<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KeepAlive</key>
	<true/>
	<key>Label</key>
	<string>homebrew.mxcl.burrow</string>
	<key>LimitLoadToSessionType</key>
	<array>
		<string>Aqua</string>
		<string>Background</string>
		<string>LoginWindow</string>
		<string>StandardIO</string>
		<string>System</string>
	</array>
	<key>ProgramArguments</key>
	<array>
		<string>@@HOMEBREW_PREFIX@@/opt/burrow/bin/burrow</string>
		<string>--config-dir</string>
		<string>@@HOMEBREW_PREFIX@@/etc/burrow</string>
	</array>
	<key>RunAtLoad</key>
	<true/>
	<key>StandardErrorPath</key>
	<string>@@HOMEBREW_PREFIX@@/var/log/burrow.log</string>
	<key>StandardOutPath</key>
	<string>@@HOMEBREW_PREFIX@@/var/log/burrow.log</string>
	<key>WorkingDirectory</key>
	<string>@@HOMEBREW_PREFIX@@/var</string>
</dict>
</plist>
